Subject: RE: Archive July-Nov96
From: [email-masked]

27 Nov 1996 12:27:22 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Steve, you wrote:

: ftp IP address is 206.55.224.9
: 
: Log in as anonymous.

I can't get at it (Wed Nov 27 19:05:59 UTC 1996), traceroute shows

 8  ipgate1.WiN-IP.DFN.DE (188.1.144.70)  14 ms  13 ms  12 ms
 9  mix-serial3-7.Washington.mci.net (204.189.152.173)  188 ms  217 ms  183 ms
10  core1-fddi-0.Washington.mci.net (204.70.2.1)  173 ms  215 ms  185 ms
11  * mae-east2-nap.Washington.mci.net (204.70.1.222)  200 ms  187 ms
12  mae-east.exodus.net (192.41.177.119)  188 ms * *
13  * * *
14  * * *
15  * * mbay-gw.exodus.net (206.40.94.6)  502 ms
16  * Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  279 ms  260 ms
17  mbay-gw.exodus.net (206.40.94.6)  271 ms *  369 ms
18  Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  244 ms  263 ms  336 ms
19  mbay-gw.exodus.net (206.40.94.6)  271 ms  423 ms  411 ms
20  * * Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  280 ms
21  mbay-gw.exodus.net (206.40.94.6)  302 ms  285 ms  288 ms
22  * Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  844 ms  320 ms
23  mbay-gw.exodus.net (206.40.94.6)  352 ms  325 ms  280 ms
24  Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  287 ms *  262 ms
25  mbay-gw.exodus.net (206.40.94.6)  294 ms  317 ms  304 ms
26  Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  298 ms *  317 ms
27  mbay-gw.exodus.net (206.40.94.6)  296 ms  314 ms  299 ms
28  Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  285 ms  328 ms *
29  mbay-gw.exodus.net (206.40.94.6)  278 ms *  331 ms
30  Sunnyvale-Cisco7-S0.exodus.net (206.40.94.5)  294 ms  309 ms  287 ms

there seems to be a network problem (routing loop?), so I'll hope the
mail will reach you.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".